<resources>
    <string name="incoming_call_decline">Отклонить</string>
    <string name="incoming_call_accept">Принять</string>
    <string name="incoming_call_description">Звонок от Humand</string>
    <string name="incoming_call_from">%1$s звонит вам</string>
    <string name="incoming_call_from_group">Входящий звонок от %1$s</string>
    <string name="notification_channel_calls_description">Канал для уведомлений о входящих звонках</string>
    <string name="full_screen_notification_permission_title">Требуется разрешение</string>
    <string name="full_screen_notification_permission_description">Чтобы показывать входящие звонки как полноэкранные уведомления, этому приложению необходимо разрешение на отображение поверх экрана блокировки. Пожалуйста, включите это разрешение в настройках системы.</string>
    <string name="enable">Включить</string>
    <string name="cancel">Отмена</string>
</resources>
